Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
good printing
use relative path, fixed sidebar
Line 2: Line 2:
{
{
font-family:"TF2C";
font-family:"TF2C";
src:url(https://wiki.tf2classic.com/fonts/TF2C.woff2) format("woff2"),
src:url(/https://wiki.tf2classic.com/TF2C.woff2) format("woff2"),
url(https://wiki.tf2classic.com/fonts/TF2C.woff) format("woff"),
url(/misc/TF2C.woff) format("woff"),
url(https://wiki.tf2classic.com/fonts/TF2C.ttf) format("truetype")
url(/misc/TF2C.ttf) format("truetype")
}
}
@font-face
@font-face
{
{
font-family:"TF2C Build";
font-family:"TF2C Build";
src:url(https://wiki.tf2classic.com/fonts/TF2CBuild.woff2) format("woff2"),
src:url(/misc/TF2CBuild.woff2) format("woff2"),
url(https://wiki.tf2classic.com/fonts/TF2CBuild.woff) format("woff"),
url(/misc/TF2CBuild.woff) format("woff"),
url(https://wiki.tf2classic.com/fonts/TF2CBuild.ttf) format("truetype")
url(/misc/TF2CBuild.ttf) format("truetype")
}
}
@font-face
@font-face
{
{
font-family:"TF2C Professor";
font-family:"TF2C Professor";
src:url(https://wiki.tf2classic.com/fonts/TF2CProfessor.woff2) format("woff2"),
src:url(/misc/TF2CProfessor.woff2) format("woff2"),
url(https://wiki.tf2classic.com/fonts/TF2CProfessor.woff) format("woff"),
url(/misc/TF2CProfessor.woff) format("woff"),
url(https://wiki.tf2classic.com/fonts/TF2CProfessor.ttf) format("truetype")
url(/misc/TF2CProfessor.ttf) format("truetype")
}
}
@font-face
@font-face
{
{
font-family:"TF2C Secondary";
font-family:"TF2C Secondary";
src:url(https://wiki.tf2classic.com/fonts/TF2CSecondary.woff2) format("woff2"),
src:url(/misc/TF2CSecondary.woff2) format("woff2"),
url(https://wiki.tf2classic.com/fonts/TF2CSecondary.woff) format("woff"),
url(/misc/TF2CSecondary.woff) format("woff"),
url(https://wiki.tf2classic.com/fonts/TF2CSecondary.ttf) format("truetype")
url(/misc/TF2CSecondary.ttf) format("truetype")
}
}
.infobox
.infobox
Line 245: Line 245:
background:linear-gradient(rgba(0,0,0,0.5),transparent 75%,#292526),repeating-linear-gradient(115deg,transparent,transparent 5px,#34312C 5px,#34312C 16px)
background:linear-gradient(rgba(0,0,0,0.5),transparent 75%,#292526),repeating-linear-gradient(115deg,transparent,transparent 5px,#34312C 5px,#34312C 16px)
}
}
.vector-menu-portal h3
.vector-menu-portal .vector-menu-heading
{
{
color: #D2CDC8;
background:none;
background:none;
border-bottom:0.2em dotted #D2CDC8
border-bottom:0.2em dotted;
}
}
.vector-menu-portal .vector-menu-content li a,
.vector-menu-portal .vector-menu-content li a,